﻿@{  
    ViewData["Title"] = "Dashboard";
}

<section id="full-layout">
    <div class="row">
        <div class="col-12">
            <div class="card">
                <div class="card-header">
                    <h4 class="card-title">İŞ TAKİP</h4>
                </div>
                <div class="card-content">
                    <div class="card-body">
                        İş Takip Uygulaması
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
